Subject: [os2genau_digest] No. 1427
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 25 Jan 2007 00:00:44 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 24 January 2007
 Number  1427
**************************************************

Subjects for today
 
1  Re:  tiff2pdf/2 ? : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  tiff2pdf/2 ? : Voytek Eymont" <voytek at sbt dot net dot au>
3  Re:  tiff2pdf/2 ? : Paul Smedley" <paul at smedley.info>
4  Re:  tiff2pdf/2 ? : Voytek Eymont" <voytek at sbt dot net dot au>
5  Re:  tiff2pdf/2 ? : Paul Smedley" <paul at smedley.info>

**= Email   1 ==========================**

Date:  Tue, 23 Jan 2007 22:22:14 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  tiff2pdf/2 ?

One option would be to open the TIFF file as a graphic in Open Office 
org /2 and then export it as a PDF file.

Cheers/2

Ed.

Voytek Eymont wrote:
> is anyone aware of a tiff-2-pdf tool for OS/2 ?
>
> I have windoze demo version from fastio dot com, that's works quite well, in
> windoze, not in dos box,
> just curious if there is such a tool for os/2
>
> as far as I can tell, fastio dot com seems to be no more
>
>
> V:\>tiff2pdf
> tiff2pdf TIFFfile_or_dir outfile.pdf [width]
>
>    TIFFfile_or_dir should either be a TIFF file or
>      a directory containing TIFF files (either .tif or .tiff)
>      All TIFF files in a directory will be combined into a single
>      PDF file in the alphabetically sorted order.
>    Width (optional) is the width of image in the generated PDF file,
>      and should be specified in points.
>    If width is not given, size specified in the TIFF file(s) is used.
>
> LIBTIFF  - Copyright (c) 1988-1997 Sam Leffler
>            Copyright (c) 1991-1997 Silicon Graphics, Inc.
>            LZW-Free version
>
> TIFF2PDF - Copyright (c) 1999 FastIO Systems, All rights reserved.
>    A ClibPDF program - ANSI C library for direct PDF generation.
>    TIFF2PDF and all of our other products are LZW-Free !
>    This sofware comes with NO WARRANTY.
>
>    This version has a limit of 150 pages (images) per PDF file.
>    http://www.fastio dot com/  fastio at fastio dot com [TIFF2PDF v1.14ademo,
> 2000-02-04]
>
>
> V:\>
>
>   

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 24 Jan 2007 08:44:19 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  tiff2pdf/2 ?

<quote who="Ed Durrant">
> One option would be to open the TIFF file as a graphic in Open Office
> org /2 and then export it as a PDF file.

Ed,

is there a command line version of Open Office ?

does it handle multi page TIFF files ?

> Voytek Eymont wrote:
>
>> is anyone aware of a tiff-2-pdf tool for OS/2 ?
>>
>> I have windoze demo version from fastio dot com, that's works quite well,
>> in windoze, not in dos box, just curious if there is such a tool for os/2
>>
>>
>> as far as I can tell, fastio dot com seems to be no more
>>
>>
>> V:\>tiff2pdf
>> tiff2pdf TIFFfile_or_dir outfile.pdf [width]
>>
>> TIFFfile_or_dir should either be a TIFF file or
>> a directory containing TIFF files (either .tif or .tiff) All TIFF files
>> in a directory will be combined into a single PDF file in the
>> alphabetically sorted order. Width (optional) is the width of image in
>> the generated PDF file, and should be specified in points. If width is
>> not given, size specified in the TIFF file(s) is used.
>>
>> LIBTIFF  - Copyright (c) 1988-1997 Sam Leffler
>> Copyright (c) 1991-1997 Silicon Graphics, Inc.
>> LZW-Free version
>>
>>
>> TIFF2PDF - Copyright (c) 1999 FastIO Systems, All rights reserved.
>> A ClibPDF program - ANSI C library for direct PDF generation.
>> TIFF2PDF and all of our other products are LZW-Free !
>> This sofware comes with NO WARRANTY.
>>
>>
>> This version has a limit of 150 pages (images) per PDF file.
>> http://www.fastio dot com/  fastio at fastio dot com [TIFF2PDF v1.14ademo,
>> 2000-02-04]
>>
>>
>>
>> V:\>
>>
>>
>>
>
> -------------------------------------------------------------------------
> ---------
> 

>
>

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Wed, 24 Jan 2007 08:57:51 +0930
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re:  tiff2pdf/2 ?

I suspect that convert.exe from Imagemagick in combination with
ghostscript should be able to handle this task....

Imagemagick is available from http://smedley.info/os2ports

On 23/1/2007, "Voytek Eymont" <voytek at sbt dot net dot au> wrote:

>
><quote who="Ed Durrant">
>> One option would be to open the TIFF file as a graphic in Open Office
>> org /2 and then export it as a PDF file.
>
>
>Ed,
>
>is there a command line version of Open Office ?
>
>does it handle multi page TIFF files ?
>
>
>> Voytek Eymont wrote:
>>
>>> is anyone aware of a tiff-2-pdf tool for OS/2 ?
>>>
>>> I have windoze demo version from fastio dot com, that's works quite well,
>>> in windoze, not in dos box, just curious if there is such a tool for os/2
>>>
>>>
>>> as far as I can tell, fastio dot com seems to be no more
>>>
>>>
>>> V:\>tiff2pdf
>>> tiff2pdf TIFFfile_or_dir outfile.pdf [width]
>>>
>>> TIFFfile_or_dir should either be a TIFF file or
>>> a directory containing TIFF files (either .tif or .tiff) All TIFF files
>>> in a directory will be combined into a single PDF file in the
>>> alphabetically sorted order. Width (optional) is the width of image in
>>> the generated PDF file, and should be specified in points. If width is
>>> not given, size specified in the TIFF file(s) is used.
>>>
>>> LIBTIFF  - Copyright (c) 1988-1997 Sam Leffler
>>> Copyright (c) 1991-1997 Silicon Graphics, Inc.
>>> LZW-Free version
>>>
>>>
>>> TIFF2PDF - Copyright (c) 1999 FastIO Systems, All rights reserved.
>>> A ClibPDF program - ANSI C library for direct PDF generation.
>>> TIFF2PDF and all of our other products are LZW-Free !
>>> This sofware comes with NO WARRANTY.
>>>
>>>
>>> This version has a limit of 150 pages (images) per PDF file.
>>> http://www.fastio dot com/  fastio at fastio dot com [TIFF2PDF v1.14ademo,
>>> 2000-02-04]
>>>
>>>
>>>
>>> V:\>
>>>
>>>
>>>
>>
>> -------------------------------------------------------------------------
>> ---------
>> 
>
>>
>>
>
>
>-- 
>Voytek
>

> 
>============================================
----------------------------------------------------------------------------------
 
**= Email   4 ==========================**

Date:  Wed, 24 Jan 2007 11:14:03 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  tiff2pdf/2 ?

<quote who="Paul Smedley">
> I suspect that convert.exe from Imagemagick in combination with
> ghostscript should be able to handle this task....
>
> Imagemagick is available from http://smedley.info/os2ports

thanks, Paul, I'll try the Linux version first, I normally use it to
resize etc photos on album server

though... I didn't think convert supported PDF...

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   5 ==========================**

Date:  Wed, 24 Jan 2007 10:59:55 +0930
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re:  tiff2pdf/2 ?

Hi Voytek,

On 24/1/2007, "Voytek Eymont" <voytek at sbt dot net dot au> wrote:

>
><quote who="Paul Smedley">
>> I suspect that convert.exe from Imagemagick in combination with
>> ghostscript should be able to handle this task....
>>
>> Imagemagick is available from http://smedley.info/os2ports
>
>
>thanks, Paul, I'll try the Linux version first, I normally use it to
>resize etc photos on album server
>
>though... I didn't think convert supported PDF...

Provided there is a ghostscript installation in the path - it should
work.  It works for me here on eCS.

Cheers,

Paul.
----------------------------------------------------------------------------------